@media only screen and (max-width: 1220px) {

	#drivers a {
		height:160px;
	}
	#nav a.top span {
		padding:0 12px;
	}
	#sidebar {
		display:none;
	}
	#content-wrapper .banner {
		margin-right:0;
	}
	#content .video {
		width:600px;
		height:337px;
	}
}

@media only screen and (max-width: 1110px) {

	.dropcap > p:first-child:first-letter {
		font-size:38px;
		line-height:38px;
		padding-right:4px;
	}
	h1 {
		font-size:28px;
	}
	.h1-wrapper h1,
	.h1-wrapper div.container,
	.h1-wrapper a {
		font-size:26px;
	}
	h2 {
		font-size:18px;
	}
	h3 {
		font-size:16px;
	}
	#carousel p span {
		padding:20px;
		font-size:17px;
	}
	#drivers a {
		height:148px;
	}
	#cta ul {
		width:92%;
	}
	#sidenav {
		width:180px;
		max-width:180px;
	}
	.presentation th,
	.presentation td,
	#content .publications {
		width:auto;
	}
	.form select {
		font-size:14px;
	}
	#newsfeed span {
		display:none;
	}
	#cart .update {
		font-size:11px;
		width:53px;
		height:19px;
	}
	#footer br {
		display:inline;
	}
	#footer span.email em {
		display:none;
	}
	#blog-wrapper {
		font-size:0.9em;
	}
	h2.blog-header {
		font-size:48px;
	}
	#post-grid li:first-child strong {
		font-size:2em;
	}
	#post-body img {
		max-width:100% !important;
		height:auto !important;
	}
}

@media only screen and (max-width: 1010px) {

	#nav a.top span {
		font-size:13px;
		padding:0 11px;
	}
}

@media only screen and (max-width: 960px) {
	
	.home-section .container {
		background-position:-300px 0;
	}
	#drivers a {
		height:130px;
	}
	.cta-buttons a {
		font-size:24px;
		border-left-width:16px;
	}
	#search {
		top:20px;
		right:120px;
	}
	#content {
		width:auto;
	}
	#sidenav {
		width:32px;
		max-width:32px;
	}
	#sidenav.hidden {
		display:none;
	}
	#sidenav p,
	#sidenav h3,
	#sidenav ul,
	#sidenav img.shop-logo {
		display:none;
	}
	#sidenav #social {
		display:block;
	}
	#postit.terms {
		float:none;
		width:auto;
		margin:0 0 28px 0;
		background:none;
		padding:0;
	}
	.week {
		width:100%;
	}
	#contactInfo {
		width:250px;
	}
	#contactInfo dd {
		width:200px;
	}
	#contactInfo address {
		float:none;
		margin-bottom:20px;
	}
	#copyright em, #copyright a {
		display:none;
	}
	.cart {
		margin:-12px;
	}
	.cart strong {
		display:block;
		line-height:1.2;
	}
	.cart span {
		font-size:11px;
	}
	#cart .update {
		display:block;
		margin:4px 0 0 0;
	}
	
	/*
	—————————————————————————
	Navigation
	—————————————————————————
	*/
	#nav-wrapper.hidden {
		display:none;
	}
	#hamburger-label {
		display:block;
		position:absolute;
		top:15px; right:51px;
		cursor:pointer;
		background:#fcbd1b;
		line-height:35px;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		padding:0 4px 0 6px;
	}
	#hamburger {
		display:block;
		position:absolute;
		top:15px; right:15px;
		cursor:pointer;
	}
	#portal {
		display:none;
	}
	#nav {
		position:fixed;
		top:0; left:0;
		min-width:0;
		width:100%;
		height:100%;
		padding:0;
		background:#ffc422;
		z-index:8;
		border-radius:0;
		overflow-y:scroll;
		-webkit-overflow-scrolling:touch;
	}
	#nav ul.top {
		padding-bottom:40px;
	}
	#nav li ul {
		display:block !important;
		position:static;
		background:none;
		box-shadow:none;
		width:auto;
		border:0;
		padding:0 0 6px 0;
	}
	#nav li,
	#nav li.first,
	#nav a.top,
	#nav a.top span,
	#nav li ul a {
		float:none;
		display:block;
		margin:0;
		padding:0;
		border:0;
		text-align:left;
		color:#000;
		height:auto;
	}
	#nav li ul a {
		font-size:16px;
		line-height:20px;
		padding:4px 0 4px 40px;
	}
	#nav li ul a:hover {
		background:none;
	}
	#nav a.top span {
		border-top:1px solid rgba(255,255,255,0.2);
		border-radius:0;
		font-weight:bold;
		text-transform:uppercase;
		padding:4px 0 4px 40px;
		color:#000;
		font-size:17px;
		line-height:30px;
	}
	#nav a.top span em {
		display:inline;
		font-style:normal;
	}
	#nav a.top span img {
		display:none;
	}
	#nav li:last-child a.top span {
		border-bottom:1px solid rgba(255,255,255,0.2);
	}
	#nav li:hover a.top span,
	#nav li.active a.top span {
		color:#000;
	}
	#nav #close {
		display:block;
		height:47px;
		padding:10px 10px 0 0;
	}
	#nav #close img {
		float:right;
		width:23px;
		height:23px;
		cursor:pointer;
		padding:12px;
	}
	#nav li.active a.top span,
	#nav li.active:hover a.top span,
	#nav a:active {
		color:#000;
		background:rgba(255,255,255,0.2);
	}
	#nav li:hover a.top span {
		background:none;
	}
	#nav li:hover ul {
		display:none;
	}
	#nav #close img.spin {
		-webkit-animation-name:spin;
		-webkit-animation-duration:800ms;
	}
	@-webkit-keyframes spin {
		from	{-webkit-transform:rotate(-90deg)}
		to		{-webkit-transform:rotate(0deg)}
	}
	
}

@media only screen and (max-width: 900px) {
	#carousel p span {
		padding:18px;
		font-size:16px;
	}
	#carousel p span cite {
		font-size:15px;
	}
	#carousel .caption {
		width:90%;
	}
	#carousel .caption strong {
		font-size:24px;
	}
	#newsfeed-wrapper {
		display:none;
	}
	#blog-wrapper h1 {
		font-size:36px;
		border-left-width:15px;
		padding-left:15px;
	}
	.blog-invite {
		width:200px;
	}
	#post-grid li {
		width:33.33%;
	}
	#post-grid li:first-child {
		width:66.66%;
	}
	h2.blog-header {
		font-size:40px;
	}
	#social-sharing img {
		width:26px;
		height:26px;
	}
	.blog-invite {
		padding:12px 16px;
		margin-top:-60px;
	}
	#blog-wrapper h1 {
		width:60%;
	}
	#post-body img:not(.hs-cta-img) {
		display:block !important;
		float:none  !important;
		width:100% !important;
		height:auto !important;
		margin:0 !important;
		max-width:100% !important;
		margin-bottom:1em !important;
	}
	#blog-wrapper {
		padding:30px;
	}
}

@media only screen and (max-width: 830px) {

	#carousel p span {
		padding:15px;
		font-size:15px;
	}
	#carousel p span cite {
		font-size:14px;
	}
	#content .video {
		width:500px;
		height:281px;
	}
	.contactForm {
		width:360px;
	}
	.contactForm label,
	.contactForm span.label {
		width:80px;
	}
	.contactForm p,
	.contactForm h3 {
		padding-left:90px;
	}
	#ibsc {
		display:none;
	}
	#business {
		width:auto;
		padding-right:0;
	}
	#business img.logo {
		position:static;
	}
	.content-column {
		float:none;
		width:auto;
		margin:0;
	}
}

@media only screen and (max-width: 730px) {

	#search input.searchInput {
		width:100px;
	}
	#content-wrapper .banner {
		height:150px;
		background-size:680px 150px !important
	}
	#content .video {
		width:480px;
		height:270px;
	}
	.home-section .container {
		background-position:-400px 0;
	}
	#carousel div {
		width:100%;
	}
	#carousel span.right {
		right:0;
	}
	#carousel .caption {
		width:90%;
		padding:12px 5%;
		border:0;
		text-align:center;
		border-top:10px solid #fcbd1b;
	}
	#carousel .caption strong {
		font-size:22px;
		line-height:1.1;
	}
	#carousel p {
		display:none;
	}
	#drivers a {
		height:110px;
	}
	.cta-buttons a {
		font-size:20px;
		border-left-width:12px;
	}
	.cta-buttons img {
		width:24px;
		height:12px;
	}
	.contactForm {
		width:300px;
	}
	.contactForm input.text, .contactForm select {
		width:190px;
	}
	#albums ul {
		text-align:center;
	}
	#albums li {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:auto;
		width:250px;
	}
	img.payment {
		float:none;
		display:block;
		width:100%;
		max-width:328px;
	}
	#cart input.button {
		float:none;
		display:block;
		margin-top:30px;
	}
}